@font-face {
  font-family: 'Museo';
  src: url(../fonts/Museo300-Regular.woff2);
  font-weight: 300;
}
@font-face {
  font-family: 'Museo';
  src: url(../fonts/Museo700-Regular.woff2);
  font-weight: 700;
}
.downloads {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: var(--gap);
}
.downloads__item {
  background-color: var(--color-background);
  padding: clamp(1rem, 5cqw, 2rem);
  font-size: var(--font-size-20);
  border-radius: var(--border-radius);
  text-align: center;
  color: var(---color-main);
  font-weight: var(--bold);
}
.downloads__item span {
  font-size: 0.8em;
  font-weight: var(--regular);
}
.downloads__item:hover {
  color: var(--color-purple-1);
}
